.history-sec {
    display: flex;
    justify-content: flex-start;
	flex-wrap: wrap;
    margin: 0 auto;
    width: 100%;
    max-width: 880px;
    gap: 2.4rem;
    font-size: 1.6rem;
}

.history-sec .cell {
    width: calc((100% - 2.4rem) / 2);
    position: relative;
}

.history-sec .cell img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.history-sec .cell figcaption{
	padding: 10px;
	position: absolute;
	top: 50%;
	left: 1%;
	transform: translateY(-50%);
	background: rgba(255, 255, 255, 0.8);
	font-size: 18px;
	font-weight: 700;
}


@media screen and (max-width: 768px) {
    .history-sec {
        flex-direction: column;
        width: 100%;
        padding: 0 1.6rem;
    }
	.history-sec .cell {width: 100%;}

}